4.5a Beta 4 (4.51.0.1961) available

Page 1 of 1 (9 items)
This post has 8 Replies | 0 Followers

Posts 38
Mark Flory | Forum Activity | Posted: Fri, Feb 3 2012 3:01 PM | Locked

4.5a Beta 4 (4.51.0.1961) is available for testing.

To update to Beta 4, enter the Update Now command if you’ve switched to the beta channel before, or enter the Set Update Channel to Beta command if you’re on a stable version (such as 4.5 SR-4). To install Beta 4 from scratch, see the notes and download link on this thread.

Release Notes

Posts 9041
Forum MVP
Mark Smith | Forum Activity | Replied: Fri, Feb 3 2012 3:06 PM | Locked

Mark,

Welcome to Logos and to the forums!

Pastor, North Park Baptist Church

Bridgeport, CT USA

Posts 18598
Rosie Perera | Forum Activity | Replied: Fri, Feb 3 2012 3:12 PM | Locked

Thanks, Mark. Great first post!

Posts 6473
Forum MVP
Lynden Williams | Forum Activity | Replied: Fri, Feb 3 2012 3:37 PM | Locked

Was I seeing things, or is this beta 78 MB?

Everything ever written in Religion and Theology formatted for Logos Bible Software.Logos Youtube Channel

Posts 5563
Forum MVP
Rich DeRuiter | Forum Activity | Replied: Fri, Feb 3 2012 3:44 PM | Locked

Lynden Williams:

Was I seeing things, or is this beta 78 MB?

Mine was about 45 (I think). Maybe something else downloaded at the same time?

 

 Help links: WIKI;  Logos 6 FAQ. (Phil. 2:14, NIV)

Posts 24483
Forum MVP
Dave Hooton | Forum Activity | Replied: Fri, Feb 3 2012 7:55 PM | Locked

Lynden Williams:

Was I seeing things, or is this beta 78 MB?

It was Pre-requisites update (requesting admin elevation as normal)

Dave
===

Windows & Android

Posts 6473
Forum MVP
Lynden Williams | Forum Activity | Replied: Tue, Feb 7 2012 10:38 AM | Locked

Thanks Dave.

Everything ever written in Religion and Theology formatted for Logos Bible Software.Logos Youtube Channel

Posts 1880
Donnie Hale | Forum Activity | Replied: Wed, Feb 8 2012 9:48 AM | Locked

Dave Hooton:

It was Pre-requisites update (requesting admin elevation as normal)

Were these prerequisites beyond the updated prerequisites that 4.5 required? If so, do you know what they were?

Thanks,

Donnie

 

Posts 24483
Forum MVP
Dave Hooton | Forum Activity | Replied: Wed, Feb 8 2012 12:04 PM | Locked

Donnie Hale:
Were these prerequisites beyond the updated prerequisites that 4.5 required? If so, do you know what they were?

I have no idea what it did, perhaps Logos can answer - timestamp was 4 Feb, same as the msi file.

Dave
===

Windows & Android

Page 1 of 1 (9 items) | RSS